package com.diagbot;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.context.config.annotation.RefreshScope;
import org.springframework.cloud.netflix.eureka.EnableEurekaClient;

/**
 * @Description: 网关启动文件
 * @author: gaodm
 * @time: 2018/8/1 14:58
 */
@SpringBootApplication
@EnableEurekaClient
@RefreshScope
public class GatewayServiceApplication {

    public static void main(String[] args) {
        SpringApplication.run(GatewayServiceApplication.class, args);
    }

}
